added -avoid-version to LDFLAGS, plugins are not versioned
[strongswan.git] / src / libstrongswan / plugins / pubkey / Makefile.am
1
2 INCLUDES = -I$(top_srcdir)/src/libstrongswan
3
4 AM_CFLAGS = -rdynamic
5
6 plugin_LTLIBRARIES = libstrongswan-pubkey.la
7
8 libstrongswan_pubkey_la_SOURCES = pubkey_plugin.h pubkey_plugin.c \
9   pubkey_cert.h pubkey_cert.c\
10   pubkey_public_key.h pubkey_public_key.c
11
12 libstrongswan_pubkey_la_LDFLAGS = -module -avoid-version
13